dev-ruby/
bundler-audit

Provides patch-level verification for Bundled apps

https://github.com/rubysec/bundler-audit

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, arm, ppc, ppc64, x86 ], all versions are unstable: [ 0.6.1 ]
UnstableOnly for arches: [ amd64, arm, ppc, ppc64, x86 ], all versions are unstable: [ 0.6.1 ]
0.7.0.1 : 0 T ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ~ppc ~ppc64 sparc
0.7.0 : 0 T ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ~ppc ~ppc64 sparc
0.6.1 : 0 T ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ~ppc ~ppc64 sparc

Package Metadata

Changelog